namespace CommonMP.HYMCO.OptionImpl.McSampleModelForDeveloper.DetailForm
{
    partial class McDotNetTestOutCSVModelPropertyForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.FileName = new System.Windows.Forms.TextBox();
            this.LabelFileName = new System.Windows.Forms.Label();
            this.CancelBtn = new System.Windows.Forms.Button();
            this.OKBtn = new System.Windows.Forms.Button();
            this.WriteFileButton = new System.Windows.Forms.Button();
            this.ReadFileButton = new System.Windows.Forms.Button();
            this.SetCsvFileNameTextBox = new System.Windows.Forms.TextBox();
            this.OutCSVFileNameLabel = new System.Windows.Forms.Label();
            this.SlctCSVFileButton = new System.Windows.Forms.Button();
            this.SetTimeLagLabel = new System.Windows.Forms.Label();
            this.SetTimeLagTextBox = new System.Windows.Forms.TextBox();
            this.SecLabel = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // FileName
            // 
            this.FileName.Location = new System.Drawing.Point(14, 152);
            this.FileName.Name = "FileName";
            this.FileName.ReadOnly = true;
            this.FileName.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.FileName.Size = new System.Drawing.Size(335, 19);
            this.FileName.TabIndex = 27;
            this.FileName.TabStop = false;
            // 
            // LabelFileName
            // 
            this.LabelFileName.AutoSize = true;
            this.LabelFileName.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.LabelFileName.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.LabelFileName.Location = new System.Drawing.Point(12, 134);
            this.LabelFileName.Name = "LabelFileName";
            this.LabelFileName.Size = new System.Drawing.Size(125, 12);
            this.LabelFileName.TabIndex = 26;
            this.LabelFileName.Text = "設定保存ファイル名称";
            // 
            // CancelBtn
            // 
            this.CancelBtn.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.CancelBtn.Location = new System.Drawing.Point(274, 177);
            this.CancelBtn.Name = "CancelBtn";
            this.CancelBtn.Size = new System.Drawing.Size(75, 23);
            this.CancelBtn.TabIndex = 25;
            this.CancelBtn.Text = "キャンセル";
            this.CancelBtn.UseVisualStyleBackColor = true;
            this.CancelBtn.Click += new System.EventHandler(this.CancelButton_Click);
            // 
            // OKBtn
            // 
            this.OKBtn.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.OKBtn.Location = new System.Drawing.Point(193, 177);
            this.OKBtn.Name = "OKBtn";
            this.OKBtn.Size = new System.Drawing.Size(75, 23);
            this.OKBtn.TabIndex = 24;
            this.OKBtn.Text = "設定";
            this.OKBtn.UseVisualStyleBackColor = true;
            this.OKBtn.Click += new System.EventHandler(this.OKButton_Click);
            // 
            // WriteFileButton
            // 
            this.WriteFileButton.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.WriteFileButton.Location = new System.Drawing.Point(112, 177);
            this.WriteFileButton.Name = "WriteFileButton";
            this.WriteFileButton.Size = new System.Drawing.Size(75, 23);
            this.WriteFileButton.TabIndex = 23;
            this.WriteFileButton.Text = "ﾌｧｲﾙ出力";
            this.WriteFileButton.UseVisualStyleBackColor = true;
            this.WriteFileButton.Click += new System.EventHandler(this.WriteFileButton_Click);
            // 
            // ReadFileButton
            // 
            this.ReadFileButton.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.ReadFileButton.Location = new System.Drawing.Point(31, 177);
            this.ReadFileButton.Name = "ReadFileButton";
            this.ReadFileButton.Size = new System.Drawing.Size(75, 23);
            this.ReadFileButton.TabIndex = 22;
            this.ReadFileButton.Text = "ﾌｧｲﾙ入力";
            this.ReadFileButton.UseVisualStyleBackColor = true;
            this.ReadFileButton.Click += new System.EventHandler(this.ReadFileButton_Click);
            // 
            // SetCsvFileNameTextBox
            // 
            this.SetCsvFileNameTextBox.Location = new System.Drawing.Point(14, 29);
            this.SetCsvFileNameTextBox.Name = "SetCsvFileNameTextBox";
            this.SetCsvFileNameTextBox.ReadOnly = true;
            this.SetCsvFileNameTextBox.Size = new System.Drawing.Size(336, 19);
            this.SetCsvFileNameTextBox.TabIndex = 28;
            this.SetCsvFileNameTextBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // OutCSVFileNameLabel
            // 
            this.OutCSVFileNameLabel.AutoSize = true;
            this.OutCSVFileNameLabel.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.OutCSVFileNameLabel.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.OutCSVFileNameLabel.Location = new System.Drawing.Point(12, 12);
            this.OutCSVFileNameLabel.Name = "OutCSVFileNameLabel";
            this.OutCSVFileNameLabel.Size = new System.Drawing.Size(119, 12);
            this.OutCSVFileNameLabel.TabIndex = 29;
            this.OutCSVFileNameLabel.Text = "出力CSVファイル名称";
            // 
            // SlctCSVFileButton
            // 
            this.SlctCSVFileButton.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.SlctCSVFileButton.Location = new System.Drawing.Point(307, 51);
            this.SlctCSVFileButton.Name = "SlctCSVFileButton";
            this.SlctCSVFileButton.Size = new System.Drawing.Size(43, 23);
            this.SlctCSVFileButton.TabIndex = 30;
            this.SlctCSVFileButton.Text = "参照";
            this.SlctCSVFileButton.UseVisualStyleBackColor = true;
            this.SlctCSVFileButton.Click += new System.EventHandler(this.SlctButton_Click);
            // 
            // SetTimeLagLabel
            // 
            this.SetTimeLagLabel.AutoSize = true;
            this.SetTimeLagLabel.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.SetTimeLagLabel.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.SetTimeLagLabel.Location = new System.Drawing.Point(12, 96);
            this.SetTimeLagLabel.Name = "SetTimeLagLabel";
            this.SetTimeLagLabel.Size = new System.Drawing.Size(53, 12);
            this.SetTimeLagLabel.TabIndex = 32;
            this.SetTimeLagLabel.Text = "出力間隔";
            // 
            // SetTimeLagTextBox
            // 
            this.SetTimeLagTextBox.Location = new System.Drawing.Point(85, 93);
            this.SetTimeLagTextBox.Name = "SetTimeLagTextBox";
            this.SetTimeLagTextBox.Size = new System.Drawing.Size(141, 19);
            this.SetTimeLagTextBox.TabIndex = 31;
            this.SetTimeLagTextBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.SetTimeLagTextBox.TextChanged += new System.EventHandler(this.SetOutputTimeLag_Change);
            // 
            // SecLabel
            // 
            this.SecLabel.AutoSize = true;
            this.SecLabel.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.SecLabel.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.SecLabel.Location = new System.Drawing.Point(232, 96);
            this.SecLabel.Name = "SecLabel";
            this.SecLabel.Size = new System.Drawing.Size(17, 12);
            this.SecLabel.TabIndex = 33;
            this.SecLabel.Text = "秒";
            // 
            // McDotNetTestOutCSVModelPropertyForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(362, 216);
            this.Controls.Add(this.SecLabel);
            this.Controls.Add(this.SetTimeLagLabel);
            this.Controls.Add(this.SetTimeLagTextBox);
            this.Controls.Add(this.SlctCSVFileButton);
            this.Controls.Add(this.OutCSVFileNameLabel);
            this.Controls.Add(this.SetCsvFileNameTextBox);
            this.Controls.Add(this.FileName);
            this.Controls.Add(this.LabelFileName);
            this.Controls.Add(this.CancelBtn);
            this.Controls.Add(this.OKBtn);
            this.Controls.Add(this.WriteFileButton);
            this.Controls.Add(this.ReadFileButton);
            this.Name = "McDotNetTestOutCSVModelPropertyForm";
            this.Text = "McDotNetTestOutCSVModelPropertyForm";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox FileName;
        private System.Windows.Forms.Label LabelFileName;
        private System.Windows.Forms.Button CancelBtn;
        private System.Windows.Forms.Button OKBtn;
        private System.Windows.Forms.Button WriteFileButton;
        private System.Windows.Forms.Button ReadFileButton;
        private System.Windows.Forms.TextBox SetCsvFileNameTextBox;
        private System.Windows.Forms.Label OutCSVFileNameLabel;
        private System.Windows.Forms.Button SlctCSVFileButton;
        private System.Windows.Forms.Label SetTimeLagLabel;
        private System.Windows.Forms.TextBox SetTimeLagTextBox;
        private System.Windows.Forms.Label SecLabel;
    }
}